## org.apache.poi.hssf.usermodel
Interface HSSFErrorConstants

public interface HSSFErrorConstants

contains constants representing Excel error codes.

Author:
  Michael Harhen

Field Summary
`static byte` `ERROR_DIV_0`
`static byte` `ERROR_NA`
`static byte` `ERROR_NAME`
`static byte` `ERROR_NULL`
`static byte` `ERROR_NUM`
`static byte` `ERROR_REF`
`static byte` `ERROR_VALUE`

Field Detail

### ERROR_NULL

    public static final byte ERROR_NULL

See Also:
  Constant Field Values

### ERROR_DIV_0

    public static final byte ERROR_DIV_0

See Also:
  Constant Field Values

### ERROR_VALUE

    public static final byte ERROR_VALUE

See Also:
  Constant Field Values

### ERROR_REF

    public static final byte ERROR_REF

See Also:
  Constant Field Values

### ERROR_NAME

    public static final byte ERROR_NAME

See Also:
  Constant Field Values

### ERROR_NUM

    public static final byte ERROR_NUM

See Also:
  Constant Field Values

### ERROR_NA

    public static final byte ERROR_NA

See Also:
  Constant Field Values

Copyright © 2003 Apache Software Foundation.